<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">47.971000671387</MDI>
      <MDI key="STATISTICS_MEAN">30.992474122743</MDI>
      <MDI key="STATISTICS_MINIMUM">5.816999912262</MDI>
      <MDI key="STATISTICS_STDDEV">4.3815918589443</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
